<?php

return [
    'wrong_otp_code' => 'Wrong 2FA Code!',
    'auth' => [
        'btn_register_now' => 'Register',
        'changePassword' =>
            [
                'popupSubtile' => 'Change password',
                'currentPassword' => 'Current password',
                'changePasswordSuccessful' => 'Your password is changed successful!',
            ],
    ],
    'common' => [],
    'security_setting' => [
        'otp' =>
            [
                'text1' => 'Back',
                'text2' => 'Using OTP Authentication',
                'text3' => '1. App Install ',
                'text5' => '2. QR code registration ',
                'text6' => '3. Finished appointment',
                'text10' => 'OTP authentication is a good way to use HETACHAIN more securely. We will use a one time OTP authentication number instead of sending a code via SMS when logging in and out. Please follow the instructions below.',
                'text11' => 'STEP 3. OTP registration completion and recovery code',
                'text12' => 'OTP setup is complete.',
                'text15' => 'Please keep the recovery code in a separate place and keep it safe.',
                'text16' => '- The recovery code is an emergency code that can stop the OTP authentication when the OTP is lost.',
                'text18' => '- The recovery code won\'t display again if you leave this page.',
                'text20' => '- It\'s a good idea to print and keep it on a paper.',
                'text21' => 'It"s a good idea to do it.',
                'text22' => 'Recovery code',
                'text23' => 'OK',
                'text24' => 'Next step',
                'text25' => 'STEP 1. Download and install OTP app (APP)',
                'text26' => 'To use OTP authentication, you must download and install the OTP Certified app on your phone.',
                'text27' => '\'Google Authenticator\' on Apple Appstore or Google Play Store',
                'text28' => 'Download and install',
                'text29' => 'Google Authenticator',
                'text30' => 'iPhone',
                'text31' => 'Android',
                'text32' => 'Apple App Store',
                'text33' => 'Google Play Store',
                'text34' => 'Once you have installed the Google Authenticator application, please proceed to the next step.',
                'text35' => 'Must be installed after installing the app',
                'text43' => 'STEP 2. QR code recognition / OTP authentication number input',
                'text44' => 'Open \'Google Authenticator\' app => Add Accounts',
                'text45' => 'For mobile phones => Select \'Direct input\'',
                'text46' => 'After scanning the QR code or manually input the secret key, a VCC account is registered in the Authenticator app and 6 digit authentication number is displayed. Please enter this verification number in the field below and click on \'Activate OTP\' button.',
                'text47' => 'Secret key: Enter the secret key directly when registering with a mobile phone',
                'text48' => 'View secret key',
                'text49' => 'Enter OTP authentication number',
                'text50' => 'Activate OTP',
                'success' => 'Activate OTP is successful.',
                'authentication_failed' => 'Authentication failed.',
                'remmove_otp_success' => 'OTP disabled.',
            ],
    ],
];
